/*
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen child theme. Please use this theme for customizations - DO NOT use core theme!! Questions? bshea@helpusell.com
Version: 1.0.0
License: Proprietary Customizations based on Parent theme = GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog, helpusell, child-theme
Text Domain: twentysixteen-child
Template: twentysixteen
*/


/**
 * Table of Contents (See parent theme for actual code and copy to here)
 *
 * 1.0 - Normalize
 * 2.0 - Genericons
 * 3.0 - Typography
 * 4.0 - Elements
 * 5.0 - Forms
 * 6.0 - Navigation
 *   6.1 - Links
 *   6.2 - Menus
 * 7.0 - Accessibility
 * 8.0 - Alignments
 * 9.0 - Clearings
 * 10.0 - Widgets
 * 11.0 - Content
 *    11.1 - Header
 *    11.2 - Posts and pages
 *    11.3 - Post Formats
 *    11.4 - Comments
 *    11.5 - Sidebar
 *    11.6 - Footer
 * 12.0 - Media
 *    12.1 - Captions
 *    12.2 - Galleries
 * 13.0 - Multisite
 * 14.0 - Media Queries
 *    14.1 - >= 710px
 *    14.2 - >= 783px
 *    14.3 - >= 910px
 *    14.4 - >= 985px
 *    14.5 - >= 1200px
 * 15.0 - Print
 */

/* BRADY OVERRIDES */

/* Hide title for accessibility and privacy - remote loaded from corp site */
.page-id-23676 .entry-title{
display:none !important;
}
.page-id-23678 .entry-title{
display:none !important;
}

/* footer+css added July 9 2020 - BRADY */
.footer-navigation {
        display: block;
        width: 100%;
        padding: 0 0 1% 0;
        font-size: 0.8125rem;
}

.footer-navigation ul {
        list-style: none;
/*        margin: 0 0 -0.4375em;*/
        margin: auto;
        text-align: center;
}

.footer-navigation ul li {
        display: inline;
}

.footer-navigation a {
        margin: 0 1em 0 0;
        color: #686868;
}

.footer-navigation a:hover {
        text-decoration: underline;
}


.footer-navigation a:hover,
.footer-navigation a:focus {
        color: #007acc;
}

@media screen and (max-width: 909px) {

.footer-navigation a {
        color: #1a1a1a;
        display: block;
        line-height: 1.3125;
        outline-offset: -1px;
        padding: 0.84375em 0;
        text-align: left;
        border-top: 1px solid #d1d1d1;
        margin: 0;
}

.footer-navigation a:hover {
        text-decoration: none;
}

.footer-navigation {
        border-bottom: 1px solid #d1d1d1;
        margin-bottom: 20px;
}

}

/* also center the 'site-info' blurb under footer - defaults to left-align */

.site-info {
        /* margin: 0px auto 0px 5px; */
        width: 100%;
        text-align: center;
        margin-left: -7px;
}

/* end footer addition */

